• caglararli@hotmail.com
  • 05386281520

CVE-2024-26786 | Linux Kernel up to 6.6.20/6.7.8 io_pagetable.c iopt_add_access memory corruption (f1fb745ee0a6/9526a46cc0c3/aeb004c0cd69)

Çağlar Arlı      -    12 Views

CVE-2024-26786 | Linux Kernel up to 6.6.20/6.7.8 io_pagetable.c iopt_add_access memory corruption (f1fb745ee0a6/9526a46cc0c3/aeb004c0cd69)

A vulnerability classified as critical was found in Linux Kernel up to 6.6.20/6.7.8. Affected by this vulnerability is the function iopt_add_access of the file drivers/iommu/iommufd/io_pagetable.c. The manipulation leads to memory corruption. This vulnerability is known as CVE-2024-26786. The attack can only be initiated within the local network. There is no exploit available. It is recommended to upgrade the affected component.